<!DOCTYPE html>
<html>

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link href="css/Main.css" rel="stylesheet" />
  <link rel="shortcut icon" href="img/icon.png" type="image/vnd.microsoft.icon" />
  <title>Oumptrain</title>
</head>

<body class="img_bg_all" style="background-image: url(img/transistor-38.jpg); background-attachment: fixed;">
 
<h1>САЙТ ПЕРЕЕХАЛ на <a href="https://oumptrain.github.io/my_music/">ГИТХАБ</a></h1>
</body>

</html>